//
//  Calibration surface for Prusa.  
//

T = 10;
Sz = 110;
Thick = 0.2;

difference() {
     translate([0,0,Thick/2]) cube([Sz,Sz,Thick],center = true);
     for (i=[-Sz/2-T/2:4*T:Sz/2]){
        translate([i,-T/2,Thick/2]) cube([T,Sz-T,Thick], center = true);
        translate([i+2*T,T/2,Thick/2]) cube([T,Sz-T,Thick], center = true);
        echo(i);
    }
 }
